Bug 1025973 - openlmi-tools is impossible to install due to missing dependency
openlmi-tools is impossible to install due to missing dependency
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openlmi-tools (Show other bugs)
19
All Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Peter Hatina
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 12:57 EDT by Stephen Tweedie
Modified: 2015-01-12 01:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-12 01:46:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Tweedie 2013-11-02 12:57:59 EDT
Description of problem:
openlmi-tools is impossible to install or update on f19 due to dependency openlmi-python-base, which is not available in f19's openlmi-providers version.

Version-Release number of selected component (if applicable):
openlmi-tools-0.8-1.fc19.noarch

How reproducible:
100%

Steps to Reproduce:
1. "yum update" on an f19 system with openlmi-tools-0.5-3.fc19.noarch installed

Actual results:
Error: Package: openlmi-tools-0.8-1.fc19.noarch (updates)
           Requires: openlmi-python-base
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
Comment 1 Fedora Update System 2013-11-04 11:11:59 EST
openlmi-tools-0.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-1.fc19
Comment 2 Fedora Update System 2013-11-04 21:54:52 EST
Package openlmi-tools-0.9-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openlmi-tools-0.9-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20642/openlmi-tools-0.9-1.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-06 09:11:41 EST
openlmi-tools-0.9-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-3.fc19
Comment 4 Fedora Update System 2013-11-15 15:30:22 EST
openlmi-tools-0.9-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora End Of Life 2015-01-09 17:40:32 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.